Bug 1112505 - Out of date package: openSUSE:Factory/dracut
Out of date package: openSUSE:Factory/dracut
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Minor (vote)
: ---
Assigned To: Daniel Molkentin
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-19 00:36 UTC by Sean Lewis
Modified: 2019-07-23 11:54 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Lewis 2018-10-19 00:36:47 UTC
openSUSE:Factory/dracut is built on 0.44. 0.48 has been released as of Jul-18: https://mirrors.edge.kernel.org/pub/linux/utils/boot/dracut/dracut-048.tar.xz.
Comment 1 Sean Lewis 2019-05-28 02:40:03 UTC
Are there any plans to rev dracut in Factory?
Comment 2 Daniel Molkentin 2019-07-23 11:54:52 UTC
It's now on 049+patches in Factory, which is as up-to-date as can be (short of tracking master). Closing.